.page-my-account #content .links a span.link-item {
    display: block;
    height: 100%;
    border: 1px solid #ebebebc7;
    border-radius: 8px;
    background-color: #fff;
    padding: 20px;
    box-shadow: none;
}

.page-my-account #content .links a i {
    display: block;
    font-size: 2.6rem;
    width: 100%;
    color: #232323;
    padding-bottom: 3.4rem
}

.page-my-account #content .links a:hover {
    color: #232323
}

.page-my-account #content .links a:hover i {
    color: #ffa4c8
}


.box-cbd {
    border: 1px solid #f3f3f3;
    padding: 35px;
    margin-bottom: 35px;
}
.box-cbd .content {
    padding: 25px;
    background-color: #f8fcfd;

}

/* Zona afiliado */

.afiliate-row .box-cbd .title-month{
    text-align: center;
    margin-bottom: 20px;
}
.afiliate-row .box-cbd .total-pedidos p {
    text-align: center;
}
.afiliate-row .box-cbd .total-pedidos p.number {
    font-size: 35px;
    font-weight: 800;
    margin-bottom: 10px;
}
.afiliate-row .box-cbd .totals p {
    text-align: center;
}